<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        h1{
            color: blue
        }
    </style>
</head>
<body>
    <h1> Movie Rental Api </h1>
    <a href=http://localhost:3000/api/directors> All directors>
    
</body>
</html>